/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 900;
    /*padding-top: 100px;*/
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.7);
    backdrop-filter: blur(7px);
	
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

/* Modal Content (image) */
.modal-content {
    /*margin: auto;*/
    display: block;
    
	/*max-width: 80%;
	max-height: 95%;*/
	max-width: 100%;
	max-height: 100%;
}

/* Caption of Modal Image */

/*.caption {
    margin: auto;
    display: block;
    width: 70%;
    max-width: 700px;
    text-align: center;
    color: #FFF;
    padding: 50px 0;
    height: 100px;
}*/

  /* Add Animation */
.modal-content {  
    animation-name: zoom;
    animation-duration: 0.6s;
}

.caption {  
    animation-name: zoom;
    animation-duration: 0.6s;
}
  
@keyframes zoom {
    from {transform: scale(0.1)} 
    to {transform: scale(1)}
}
  
/* The Close Button */
.close {
	z-index: 901;
    position: absolute;
    top: 15px;
    right: 35px;
    color: #FFF;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}
  
.close:hover {
    color: #BBB;
    text-decoration: none;
    cursor: pointer;
}

/* The End of The Modal (background) */

/*@media (max-width: 925px) { 

    .modal-content {
        max-width: 100%;
		max-height: 100%;
    }

}*/